local fn = _gn(0xA60EF3B6461A4D43)
--- Likely a char, if that overlay is not set, e.i. "None" option, returns 255;
-- This might be the once removed native GET_PED_HEAD_OVERLAY.
function Global.GetPedHeadOverlayValue(ped, overlayID)
	return _in2(fn, ped, overlayID, _ri)
end
